Bug 30868 - Redhat fails to install with Matrox Millenium card
Redhat fails to install with Matrox Millenium card
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-06 16:39 EST by phill
Modified: 2007-04-18 12:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-07 17:08:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description phill 2001-03-06 16:39:37 EST
system - 233 MHz pentium
128 MB ram
sondblaster 32 awe pnp isa 
advansys 540 pnp isa  SCSI controller
fujistu 4.3 gig harddrive
"compaq OEM" matrox millenium with 2mb memory upgrade.


graphical install wolverine;
It makes to the point where it sys "detecting mouse type" and then  the 
screen changes to 2 inch blue squares with horizontal/vertical two inch 
black bars

text install;
it makes it all the way then and end of install switches to black screen 
and freezes. On reboot I do not get graphical login - I get the login for 
the shell only.

Switching to Creative Graphic Blaster Extreme I complete graphical install 
completely/successfully

I tried redhat 6.2 also;

graphical
After it gets all setup info the dialog "getting package information" (or 
something  close to that) and then the screen switches to a series of 
blue "@@@@" with some sideways red block cursors for about 1/4 screen 
black for the rest

text
System freezes near end where it is "loading font files"

With Creative Graphics Blaster Extreme in machine and doing graphical 
install for redhat 6.2 I get the idea to select "matrox millenium 4mb" 
where monitor/x configuration is, figuring I could "fool" it into 
installing. With Creative card in machine install freezes at the loading 
point "The font files for the text formatting - Remaining system packages 
size 59M"

I do know that Matrox made some OEM cards that were not the same as their 
off the shelf retail cousins. Whether this is or not I don't know.

I can't provide too much detail (such as conf) beyond this as I'm 
completely new to linux - fresh from windows
Comment 1 Brent Fox 2001-03-07 11:25:15 EST
Wow, that is bizarre.  I have a couple of Matrox Millenium II's that work fine,
but I haven't tried the original Millenium.  I'm looking into the problem.
Comment 2 Brent Fox 2001-03-07 11:34:31 EST
The closest thing I have is a Matrox Millenium 4MB retail version.  Things seem
to work fine in graphics mode and in text mode.  Can you press <CTRL><ALT><F3>
and see what's on the screen?  Also try <CTRL><ALT><F4>.  Is this a cd that you
burned yourself?
Comment 3 Preston Brown 2001-03-08 14:37:24 EST
we reverted the original millenium driver to 3.3.6 after wolverine.  Seems the
4.0.x driver has problems with this card.
Comment 4 phill 2001-03-08 20:04:35 EST
The 6.2 version I bought "off the shelf" at circuit city. Wolverine I burned. 
If you changed the driver for next beta I will retry install then.

Note You need to log in before you can comment on or make changes to this bug.